 .u-section-1 {
  background-position: 50% 50%;
  padding-left: 100px;
  padding-right: 100px;
  min-height: 600px;
}

.u-section-1 .u-image-1 {
  min-height: 600px;
  height: auto;
  background-image: url("images/main_photo.jpg?rand=ddb1");
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    padding-left: 80px;
    padding-right: 80px;
    min-height: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 440px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 351px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 277px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 180px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 428px;
}

.u-section-2 .u-text-1 {
  margin: 70px 95px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 60px 45px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-3 {
  min-height: 430px;
}

.u-section-3 .u-map-1 {
  height: 381px;
  width: 85%;
  margin: 0 auto 50px;
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 331px;
  }

  .u-section-3 .u-map-1 {
    height: 281px;
    margin-bottom: -99px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 300px;
  }

  .u-section-3 .u-map-1 {
    height: 250px;
    margin-bottom: -82px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 286px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 164px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 10px 9px;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 144px;
  width: 170px;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 164px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 10px 9px;
}

.u-section-4 .u-custom-html-2 {
  height: auto;
  min-height: 144px;
  width: 170px;
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 164px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 10px 9px;
}

.u-section-4 .u-custom-html-3 {
  height: auto;
  min-height: 144px;
  width: 170px;
  margin: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 164px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px 10px 9px;
}

.u-section-4 .u-custom-html-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 164px;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px 10px 9px;
}

.u-section-4 .u-custom-html-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 164px;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px 10px 9px;
}

.u-section-4 .u-custom-html-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 19px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 137px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 135px;
  }

  .u-section-4 .u-custom-html-2 {
    width: 137px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 135px;
  }

  .u-section-4 .u-custom-html-3 {
    width: 137px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 135px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 135px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 135px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 163px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 220px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 163px;
  }

  .u-section-4 .u-custom-html-2 {
    width: 220px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 163px;
  }

  .u-section-4 .u-custom-html-3 {
    width: 220px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 103px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 103px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 103px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 147px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 250px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 147px;
  }

  .u-section-4 .u-custom-html-2 {
    width: 250px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 147px;
  }

  .u-section-4 .u-custom-html-3 {
    width: 250px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 147px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 155px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 155px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-bottom: -1380px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 133px;
  }

  .u-section-4 .u-custom-html-1 {
    width: 320px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 133px;
  }

  .u-section-4 .u-custom-html-2 {
    width: 320px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 133px;
  }

  .u-section-4 .u-custom-html-3 {
    width: 320px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 133px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 133px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 133px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 60px;
  }
}